Subject: some queuestions about RFC2018 SACK options.

From: "Jaewook Yoo" <[email-masked]>
Date: Wed, 5 Aug 1998 01:26:25 +0900

I have some questions about SACK options.

- When does the receiver renege?
   It's hard to understand the status of receiver's queue.

- After receiver renege, what's happen in the receiver's queue?

- I think timeout occurs when ALL (S)ACKs dropped, ALL (S)ACKs
  delayed so much(>RTO) or there's no trigger to generate ACK because
  ALL data segment dropped. Is there any reason not listed?

I'm new in SACK option. (I just read RFC2018 and "Issues of TCP with SACK".)

Thanks in Advance.
Jaewook.